package de.ozgcloud.operator.common.kubernetes;

import io.fabric8.kubernetes.api.model.Namespace;
import io.fabric8.kubernetes.api.model.NamespaceBuilder;

public class NamespaceTestFactory {
	
	public static final String NAMESPACE ="test-namespace";

	public static final Namespace create() {
		return createBuilder().build();
	}
	
	public static NamespaceBuilder createBuilder() {
		return new NamespaceBuilder().withNewMetadata().withName(NAMESPACE).endMetadata();
	}
}
