package de.ozgcloud.operator.common.kubernetes;

import io.fabric8.kubernetes.api.model.Secret;
import io.fabric8.kubernetes.api.model.SecretBuilder;

public class SecretTestFactory {
	
	public final static String NAME = "secret-name";

	public static final Secret create() {
		return createBuilder().build();
	}
	
	public static final SecretBuilder createBuilder() {
		var builder = new SecretBuilder();
		builder.withNewMetadata().withName(NAME).withNamespace(NamespaceTestFactory.NAMESPACE).endMetadata().build();
	
		return builder;
	}
}
